=== src/Makefile ===
# $Id$

NAME	= owx

CXX	= /usr/bin/g++
RM	= rm -f
INSTALL	= install
LN	= ln

LIBXDIR	= /usr/local/libexec/
BINDIR	= /usr/local/bin/

CXXFLAGS= -pipe -Wall -Wextra -O2 -g
LDFLAGS	= 

OBJS	= owx.o cli.o throw.o cmds.o wouxun.o comm.o file.o csv.o export.o import.o util.o
SRCS	= $(OBJS:.o=.cc)

.PHONY: all
all: dep $(NAME)

$(NAME): $(OBJS)
	$(CXX) $(CXXFLAGS) $(CPPFLAGS) $(LDFLAGS) $(TARGET_ARCH) -o $(NAME) $(OBJS)

.PHONY: dep
dep:	.depend

.depend: $(SRCS)
	$(CXX) -MM $(CXXFLAGS) $(SRCS) 1> .depend

.PHONY: install
install: all
	$(INSTALL) -d $(LIBXDIR)
	$(INSTALL) -m 755 $(NAME) $(LIBXDIR)
	$(INSTALL) -d $(BINDIR)
	$(LN) -f -s $(LIBXDIR)$(NAME) $(BINDIR)$(NAME)-check
	$(LN) -f -s $(LIBXDIR)$(NAME) $(BINDIR)$(NAME)-get
	$(LN) -f -s $(LIBXDIR)$(NAME) $(BINDIR)$(NAME)-put
	$(LN) -f -s $(LIBXDIR)$(NAME) $(BINDIR)$(NAME)-export
	$(LN) -f -s $(LIBXDIR)$(NAME) $(BINDIR)$(NAME)-import

.PHONY: clean
clean:
	$(RM) $(OBJS) $(NAME) .depend

.PHONY: install
install:

ifneq ($(wildcard .depend),)
include .depend
endif
