=== debian/changelog ===
owx (0~20110415-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "ftbfs with GCC-4.7": add patch gcc-4.7.patch (missing include).
    (Closes: #667318)

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 May 2012 00:34:52 +0200

owx (0~20110415-3) unstable; urgency=low

  * New patch: add a workaround to some error conditions

 -- Antoine Beaupré <anarcat@debian.org>  Sun, 27 Nov 2011 20:10:32 -0500

owx (0~20110415-2) unstable; urgency=low

  * fix symlinks for owx-* scripts

 -- Antoine Beaupré <anarcat@debian.org>  Sat, 26 Nov 2011 21:38:41 -0500

owx (0~20110415-1) unstable; urgency=low

  * New patch: add a wrapper script to ease operation, wouxun.
  * Initial release (Closes: #645521)

 -- Antoine Beaupré <anarcat@debian.org>  Wed, 26 Oct 2011 21:15:35 -0400
