=== debian/control ===
Source: owx
Section: hamradio
Priority: optional
Maintainer: Antoine Beaupré <anarcat@debian.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.2
Homepage: http://owx.chmurka.net
Vcs-Git: git://git.debian.org/collab-maint/owx.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/owx.git;a=summary

Package: owx
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: utility to program Wouxun dual-band handheld radios
 Open Wouxun (OWX) is a portable, open-source, command-line utility
 designed to program Wouxun dual-banders under any modern UNIX
 operating system. It supports KG-UV2D, KG-UVD1P and possibly other
 radios that identify as KG669V (such as Navcomm TK-890, Midland
 TK-790, Albrecht DB-270, Dynascan DB-48 and other brands).
 .
 Utility has five functions. They are used to:
 .
  - check radio connection
  - download binary data from radio
  - upload binary data to radio
  - export human-readable spreadsheet from binary data file
  - import edited spreadsheet into existing binary data file
 .
 Binary data contains everything that can be changed in the radio - all
 settings, channels, current modes of operation etc.
